name = "PMC Simulator 3.0 Mod"
author = "IDSolutions"
prefix = "pmcs"
mainprefix = "z"

[files]
include = [
    "pmcs_mod_version.json",
    "*.paa",
    "userconfig/**/*"
]

[version]
git_hash = 0 # Disabled